Subject: Re: [PATCH 00/03][RESUBMIT] net: EtherIP tunnel driver

From: Joerg Roedel <[email-masked]>
Date: Mon, 25 Sep 2006 13:57:44 +0200

On Mon, Sep 25, 2006 at 12:22:41PM +0200, Andi Kleen wrote:

> How would you convince those old LAN games to use a MTU < 1500 which
> is needed for the tunnel?  I bet they have the size hardcoded.

The tunnel provides an MTU of 1500. To guarantee this, it never sets the
DF flag in outgoing packets.

Joerg